# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  admin_owner_id: 1
  admin_id: 1
  read: false
  crud: false

two:
  admin_owner_id: 1
  admin_id: 1
  read: false
  crud: false
